Announcement

Collapse
No announcement yet.

Upgrade of version 5.1.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Glenn Vergara
    replied
    1. Turn off your site in AdminCP > Settings > Options > Turn Your vBulletin On or Off > Site Active (No) > Save
    2. Backup your database
    3. Upload the vBulletin files to your server via FTP.
    4. Run the upgrade script. in the browser.
    5. Delete /core/install directory.
    6. Turn on site.

    Leave a comment:


  • Leong
    replied
    Hi, during the upgrade, do i just off my site? or is there any 'shut' down required? also, do i need to backup the database? Thank you for any help
    Last edited by Leong; Sat 28th Nov '15, 6:53am.

    Leave a comment:


  • Mark.B
    replied
    1. Is there any instruction/steps on how to upgrade?
    https://www.vbulletin.com/docs/html/upgrade

    2. Is this in a form of file by file replacement?
    No, you need to upload the whole package.

    3. As my forum is being 'attack', the virus file are being quarantine therefore is it ok if i do the upgrade now?
    You should upgrade as soon as possible, but upgrading alone isn't a magic fix to secure your site. It depends how you're being attacked.

    4. Is it advisable that i upgrade till 5.1.8 instead of 5.1.9.
    You should upgrade to 5.1.9. Always upgrade to the latest version of your branch.

    Leave a comment:


  • Leong
    replied
    Thanks for replying, will run thru the guide while waiting for VB stuff to reply.

    Leave a comment:


  • TLMD
    replied
    1.) Some info regarding upgrades in the documentation: http://www.vbulletin.com/docs/html/upgrade

    2.) Yes, you have to upload the files of the latest vB5 version (currently 5.1.9 PL3) to your server/webspace and replace/overwrite the old files. However when upgrading from vB 5.1.4 to vB 5.1.9, you also need to run the upgrade script afterwards.

    3.) I guess so, but if you want to be sure about that, please wait for an official answer from vB staff.

    4.) On these forums vB staff usually recommends to use the latest stable version, which is currently vB 5.1.9 PL3. There might be very few scenarios where you would want to use an old version (e.g. for compatibility reasons), but for most vB installations that should not be an option.

    Leave a comment:


  • Leong
    started a topic Upgrade of version 5.1.3

    Upgrade of version 5.1.3

    Hi, currently using version 5.1.3, due to the recent security vulnerability, therefore would need to do an upgrade. Would hope someone could answer my following question if i were to upgrade.

    1. Is there any instruction/steps on how to upgrade?
    2. Is this in a form of file by file replacement?
    3. As my forum is being 'attack', the virus file are being quarantine therefore is it ok if i do the upgrade now?
    4. Is it advisable that i upgrade till 5.1.8 instead of 5.1.9.

    As this is going to be my first time upgrading therefore appreciate some help here. Thanks.

Related Topics

Collapse

Working...
X